#maincontent a.btn, a.btn:link, a.btn:visited { 
  display:inline-block;
  font-size:12px;
  -webkit-border-radius:2px;
  -moz-border-radius:2px;
  border-radius:2px;
  font-weight:bold;
  text-align:center;
  margin:0px;
  padding:3px 10px 3px 10px;
  background:#EDEDED;
  color:#AB7474;
  border:1px solid #999999;
  text-decoration:none;
  vertical-align:top;
}
#maincontent a.btn:hover { 
  background-color:#E4E4E4;
  color:#212121;
  text-decoration:none;
  border:1px solid #212121;
}
img.btnimg { 
  border-width:0px;
  padding-right:10px;
  vertical-align:top; 
}
div#tabs { 
  border-bottom:1px solid #000000; 
  width:550px;
}
div#tabs a.mbtab, div#tabs a.mbtabsel { 
  border-radius: 5px 5px 0px 0px; 
  border:1px solid #424242; 
  padding:5px 20px 3px 20px;
  margin:0px; 
  border-bottom:0px; 
  color:#424242; 
  font-weight:bold; 
}
div#tabs a.mbtab:hover { 
  background-color:#DDDDDD; 
  color:#424242; 
  text-decoration:none; 
}
div#tabs a.mbtabsel { 
  background-color:#444444; 
  color:#FFFFFF;
  text-decoration:none; 
}